<?php 
$pageTitle="Forbidden";
include realpath(__DIR__).'/../_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	const grid=ui.grid();
	grid.box({ 
		classes:'r1 c1 h3 w3',
		title:'No permission',
		content:'You do not have permission to do that. Talk to your administrator if you need permission.',
	});


});
</script>
<?php include realpath(__DIR__).'/../_common/footer.php'; ?>